i2o_scsi_abort
Prev | I2O message devices | Next

## Name

i2o_scsi_abort — abort a running command

## Synopsis

`int i2o_scsi_abort (` | struct scsi_cmnd * | SCpnt`)`;

## Arguments

`SCpnt`

  command to abort

## Description

Ask the I2O controller to abort a command. This is an asynchrnous process and our callback handler will see the command complete with an aborted message if it succeeds.

Returns 0 if the command is successfully aborted or negative error code on failure.

Prev | Up | Next
i2o_scsi_queuecommand | Home | i2o_scsi_bios_param